@charset "utf-8";
/* CSS Document */
.Appeal
{
	margin:0 0 22px 0;
}
.Appeal .GD
{
	margin:-4px 0 7px 0;
}

.Appeal .FaD
{
	/*background-image:url(images/face.png);
	background-position:58px 0;
	background-repeat:no-repeat;*/
	/*background-image:url(images/img27.jpg);*/
        background-image:url(/images/new-image-face.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        width: 179px;
	height:137px;
	position:relative;
}
.Appeal .FaD .ArrowCommentMG
{
	display:block;
	background-image:url(images/arrow10.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:24px;
	height:11px;
	position:absolute;
	bottom:-1px;
	left:10px;
}
.Appeal .FaD .Date
{
	color:#656565;
	font-size:11px;
	position:absolute;
	left:0px;
	top:57px;
}
.Appeal .Comment
{
	padding:4px 9px 0px 9px;
	height:106px;
	font-size:11px;
	font-style:italic;
	background-color:#e3e3e3;
	border:1px solid #c7c7c7;
	-moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	-khtml-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	vertical-align:top;
}